{
    "format_version": "1.20.70",
    "minecraft:item": {
        "description": {
            "identifier": "hb_we:book_page_11"
        },
        "components": {
            "minecraft:max_stack_size": {
                "value": 1
            },
            "minecraft:icon": {
                "textures": {
                    "default": "book_page"
                }
            }
        }
    }
}